@charset "utf-8";

/*セカントページ個別
---------------------------------------*/

/*ブランド見出し*/
#brandHeadline{
	margin-bottom:20px;
}

/*ボックス基本*/
.article{
	padding:0 20px;
	margin-bottom:40px;
}
	/* 強制clerfix */
	.article:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		}
	* html .article             { zoom: 1; } /* IE6 */
	*:first-child+html .article { zoom: 1; } /* IE7 */

/*サブタイトル基本*/
.subtit{
	color:#dfbe76;
	font-size:1.1em;
	border-top:1px solid #1a1a1a;
	padding:0.85em 10px 1em;
	background: url(../common/img/second/subtit_bg.jpg);
	margin-bottom: 20px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


/*商品一覧ページ
---------------------------------------*/
/*最所の紹介文*/
.lead{
	font-size:1.3em;
	margin-bottom:1em;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
/*カラム*/
.productColumn{
	padding:0 20px;
	margin-bottom:40px;
	width:750px;
	margin-right:-30px;
	overflow:hidden;
	*zoom:1;
}
	.productColumn li{
		width:220px;
		float:left;
		margin-right:30px;
		margin-bottom:20px;
		padding-bottom:5px;
		border-bottom:1px solid #222;
		*zoom:1;
	}
		
	/*サムネイル*/
	.thumb{
		width:220px;
		height:185px;
		overflow:hidden;
	}
		.thumb a:hover img{
			opacity:0.8;
			filter: alpha(opacity=80);
			-ms-filter: "alpha( opacity=80 )";
		}
	/*詳細ボタン*/
	.detail{ clear:bothl;}
	.detail a{
		float:left;
		display:block;
		width:50px;
		height:18px;
		overflow:hidden;
		text-indent:-9999px;
		background: url(../common/img/second/btn_detail.gif) 0 0 no-repeat;
	}
	.detail a:hover{background-position: -50px 0;}
	/*価格*/
	.price{
		font-weight:bold;
		text-align:right;
	}


/*商品詳細ページ
---------------------------------------*/
.productDtail{
	padding:0 20px;
	margin-bottom:40px;
}

/*画像（左）*/
.ImageSide{
	width:410px;
	float:left;
	overflow:hidden;
}
	.ImageSide .mainImg{
		width:410px;
		height:340px;
		overflow:hidden;
		margin-bottom:15px;
		text-align:center;
	}
	.ImageSide ul{
		width:420px;
		margin-right:-10px;
		overflow:hidden;
	}
	.ImageSide ul li{
		float:left;
		width:130px;
		height:100px;
		overflow:hidden;
		margin:0 10px 10px 0;
	}
		.ImageSide a:hover img{
			opacity:0.8;
			filter: alpha(opacity=80);
			-ms-filter: "alpha( opacity=80 )";
		}

/*情報（右）*/
.InfoSide{
	width:290px;
	float:right;
}
	.InfoSide .memo{
		margin-bottom:0.5em;
	}
	.InfoSide .price{
		color:#dfbe76;
		font-size:1.1em;
		line-height:1.75em;
		padding-right:35px;
		background:url(../common/img/second/ico_kakaku.gif) right 50% no-repeat;
		border-bottom:1px solid #1a1a1a;
		margin-bottom:10px;
	}
	.InfoSide table{
		width:100%;
		font-size:0.9em;
		border-top:1px solid #1a1a1a;
		margin-bottom:10px;
	}
		.InfoSide table th,
		.InfoSide table td{
			padding:0.6em;
			line-height:1.2;
			border-bottom:1px solid #1a1a1a;
		}
		.InfoSide table th{
			width:30%;
		}








